.protypa {
  width: 100%;
  height: 450px;
  display: inline-block;
  position: relative;
  border: 2px solid #eee;
  overflow: hidden;
}
.protypa div {
  display: inline-block;
  width: 100%;
  height: 100%;
  background-position: center top;
  background-size: 100%;
  -webkit-transition: all 2s;
  -moz-transition: all 2s;
  -ms-transition: all 2s;
  -o-transition: all 2s;
  transition: all 2s;
}
.protypa:hover div {
  background-position: center bottom;
  -webkit-transition: all 10s;
  -moz-transition: all 10s;
  -ms-transition: all 10s;
  -o-transition: all 10s;
  transition: all 10s;
}

.protypainfo h6 {
    margin: 0px;
    min-height: 55px;
}

.thumbnail-image {
  width: 340px;
  height: 500px;
  display: inline-block;
  position: relative;
  overflow: hidden;
}
.thumbnail-image div {
  display: inline-block;
  width: 100%;
  height: 100%;
  background-position: center top;
  background-size: 100%;
  -webkit-transition: all 2s;
  -moz-transition: all 2s;
  -ms-transition: all 2s;
  -o-transition: all 2s;
  transition: all 2s;
}
.thumbnail-image:hover div {
  background-position: center bottom;
  -webkit-transition: all 10s;
  -moz-transition: all 10s;
  -ms-transition: all 10s;
  -o-transition: all 10s;
  transition: all 10s;
}

.ult-tooltip-border { 
	line-height: 20px;
}

.ui-slider-wrapper .ui-slider-horizontal {
    background: #dee7eb !important;
    padding: 7px;
}

.horizontal .ui-slider-label-ticks {
    width: 6px !important;
    height: 6px !important;
    background: rgba(14, 49, 130, 0.2) !important
}

.ui-slider-label-ticks, .ui-slider-labels {
    z-index: 9;
}

.ui-slider .ui-slider-range {
    background: #FE5A59 !important;
}

.ult-rs-wrapper .ui-slider .ui-slider-handle {
    background: #FE5A59 !important;
	border: 2px solid #dee7eb !important;
}

.ult-price {
    font-size: 35px;
	text-align: center;
}

.ult-price2 {
    font-size: 55px !important;
	font-weight: 600;
}

.ult-price span {
	color: #fff;
	font-weight: 600;
}

.ult-description strong {
	color: #fff !important;
}

.topfield {
    border: none;
    font-size: 12px;
    background: #eee;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    color: #666666;
    padding: 6px 10px 6px 10px;
    font-weight: 500;
    line-height: 12px;
    letter-spacing: 2px;
}

.topbut {
    border: none;
    font-size: 12px;
    background: #608EDF;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    display: inline-block;
    color: #fff !important;
    padding: 8px 15px 8px 15px;
    -webkit-transition: all 0.35s;
    -o-transition: all 0.35s;
    transition: all 0.35s;
    font-weight: 500;
    line-height: 12px;
    position: relative;
}

.topbut:hover, .topbut:active, .topbut:focus {
  background: #FE5A59;
}

.topbut2 {
    border: none;
    font-size: 12px;
    background: #184BBE;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    display: inline-block;
    color: #fff !important;
    padding: 8px 15px 8px 15px;
    -webkit-transition: all 0.35s;
    -o-transition: all 0.35s;
    transition: all 0.35s;
    font-weight: 500;
    line-height: 12px;
    position: relative;
}

.topbut2:hover, .topbut2:active, .topbut2:focus {
  background: #FE5A59;
}

.timbut {
    padding: 0px 0px 50px;
}

.timinfo {
    text-align: center;
    color: #fff;
    font-size: 14px;
}

.timinfo a {
    color: #fff;
}

.timinfo a:hover {
    color: #608edf;
}

h2.widgettitle {
	margin-bottom: 23px !important;
}

h2.widgettitle a {
    color: #fff;
}

h2.widgettitle a:hover {
    color: #bbd2f2;
}

.fpa {
	text-align: center;
	color: #fff;
	font-size: 12px;
}

.vc_btn3.vc_btn3-color-blue.vc_btn3-style-modern {
    border: none !important;
    background-color: #608edf !important;
}

.vc_btn3.vc_btn3-color-blue.vc_btn3-style-modern:focus, .vc_btn3.vc_btn3-color-blue.vc_btn3-style-modern:hover {
    border: none !important;
    background-color: #FE5A59 !important;	
}

.ult-rslider-container {
	padding: 10px 75px 35px !important;
}

.featurespage .heading .heading-inner h2 {
  font-size: 32px;
}

.featurespage .pbr-feature-box .fbox-icon {
	font-size: 60px;
	line-height: 120px;
    width: 130px;
    height: 130px;
	margin-bottom: 0px;
}

.featurespage .pbr-feature-box h4 {
	margin-bottom: 10px;
}

.featurespage .pbr-feature-box .fbox-content {
	margin-bottom: 10px;
}

.featurespage .fbox-body {
    line-height: 22px;
}

.aio-icon, .vc_row .aio-icon {
    font-size: 32px;
    height: 2em;
    width: 2em;
    text-align: center;
    line-height: 2em;
    box-sizing: content-box!important;
    display: inline-block;
}
.aio-icon, .aio-icon-img, .vc_row .aio-icon {
    display: inline-block;
    -moz-box-sizing: content-box!important;
    -webkit-box-sizing: content-box!important;
}

.freesubs .vc_general.vc_cta3.vc_cta3-style-custom {
    border: none !important;
    background: none !important;
}

.freesubs .vc_btn3.vc_btn3-block {
    display: inline-block !important;
    width: auto !important;
}

.pagetitle h3 {
    font-size: 50px !important;
    color: #fff;
    padding: 20px 0px;
}

.freegift p {
	font-size: 16px;
	color: #666666;
}

.aio-icon-read {
    margin-top: 15px;
}

.square_box-icon .aio-icon-description {
     padding: 0px 20px;
}

.rightfour {
	margin: 30px 0px 10px;
}

.copy {
	color: #fff;
	font-size: 11px;
}

.copy p {
	margin: 0px;
}

.copylogos {
	text-align: right;
}

.copylogos img {
	margin: 10px 0px 0px 30px;
}

@media (max-width: 797px) {
	.copy { text-align: center; }
	.copylogos { text-align: center; }
	.copylogos img { margin: 10px; }
}

.lotsoftext h4 {
	margin-top: 30px;
}

.lotsoftext {
	text-align: justify;
}